package xiaoqu.home.open.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("个推参数")
public class PushInput {
	@ApiModelProperty(value = "appId ", name = "appId")
	String appId;
	@ApiModelProperty(value = "appSecret", name = "appSecret")
	String appSecret;
	@ApiModelProperty(value = "appKey", name = "appKey")
	String appKey;
	@ApiModelProperty(value = "masterSecret", name = "masterSecret")
	String masterSecret;
	@ApiModelProperty(value = "clientId", name = "clientId")
	String clientId;

	public String getAppId() {
		return appId;
	}

	public void setAppId(String appId) {
		this.appId = appId;
	}

	public String getAppSecret() {
		return appSecret;
	}

	public void setAppSecret(String appSecret) {
		this.appSecret = appSecret;
	}

	public String getAppKey() {
		return appKey;
	}

	public void setAppKey(String appKey) {
		this.appKey = appKey;
	}

	public String getMasterSecret() {
		return masterSecret;
	}

	public void setMasterSecret(String masterSecret) {
		this.masterSecret = masterSecret;
	}

	public String getClientId() {
		return clientId;
	}

	public void setClientId(String clientId) {
		this.clientId = clientId;
	}
}
